/*
z-index:
 - Multi menu: .gw-multi-level (10->20)
 - Popup: .gw-pp (100->179)
 - Save message: #save-message (180->199)
 - Loading: #gw-loading-page (200->299)
*/

@charset "utf-8";
* {
	margin: 0;
}
body {
	height: auto;
	color: #666;
	font-family: "Arial", Helvetica, sans-serif;
}
img {
    border: 0px;
}
a {
	color: #307ecc;
	text-decoration: none;
}
a:hover {
	color: #d15b47;
	text-decoration: underline;
}
input, textarea, select {
	color: #666;
	font-size: 100%;
	font-family: "Arial", Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	background: none;
}
button {
	margin: 0;
	padding: 0;
}
table {
	font-size: 100%;
	border-collapse: collapse;
}
.clear {
	clear: both;
	height: 0px;
}
.clear5 {
	clear: both;
	height: 5px;
}
.clear10 {
	clear: both;
	height: 10px;
}
.clear20 {
	clear: both;
	height: 20px;
}
.clear30 {
	clear: both;
	height: 30px;
}
.clear50 {
	clear: both;
	height: 50px;
}
.reset-margin {
	margin: 0;
}
.reset-padding {
	padding: 0;
}

.gw-div-table {
	display: table;
	border: 1px solid #CCC;
}
.gw-div-table-caption {
	display: table-caption;
	background: #F1F1F1;
}
.gw-div-table-row {
	display: table-row;
}
.gw-div-table-col {
	display: table-cell;
	padding: 5px;
	border: 1px solid #CCC;
}

/*viewpost*/
.gw-view-post {
	line-height: 170%;
	font-size: 100%;
	word-wrap: break-word;
}
.gw-view-post h1 {
	line-height: 150%;
	font-size: 200%;
	margin-bottom: 5px;
}
.gw-view-post h2,
.gw-view-post h3,
.gw-view-post h4,
.gw-view-post h5,
.gw-view-post h6 {
	line-height: 170%;
	font-weight: normal;
	font-size: 100%;
	margin: 13px 0;
}
.gw-view-post p {
	margin: 13px 0;
}
.gw-view-post ol,
.gw-view-post ul {
	list-style-position: outside;
	margin: 0 0 0 30px;
	padding: 0;
}
.gw-view-post li {
	padding: 0;
	margin: 3px 0;
}
.gw-view-post img {
	max-width: 100%;
	height: auto !important;
}
.gw-view-post blockquote {
	font-style: italic;
	margin-left: 30px;
	padding-left: 15px;
	border-left: solid 3px #CCC;
}
.gw-view-post table div,
.gw-view-post table p {
	margin: 0;
}
.gw-view-post iframe {
	width: 100%;
	max-width: 320px;
	height: 250px;
	margin: auto;
}
/*END viewpost*/

/*multi-level*/
.gw-multi-level,
.gw-multi-level ul {
	list-style: none;
	position: relative;
	z-index: 10;
	margin: 0;
	padding: 0;
	background: none;
}
.gw-multi-level a:link,
.gw-multi-level a:active,
.gw-multi-level a:visited {
	display: block;
	background-color: none;
	text-decoration: none;
}
.gw-multi-level li {
	display: inline-block;
	list-style: none;
	position: relative;
}
.gw-multi-level li a {
	display: block;
}
.gw-multi-level li ul li {}
.gw-multi-level li ul li:hover,
.gw-multi-level li ul .active {}
.gw-multi-level li ul a {
	width: 200px;
	line-height: 160%;
	float: left;
}
.gw-multi-level ul {
	display: none;
	width: 200px;
	top: auto;
	position: absolute;
}
.gw-multi-level ul ul {
	top: auto;
}
.gw-multi-level li ul ul {
	left: 200px;
}
.gw-multi-level li:hover ul ul,
.gw-multi-level li:hover ul ul ul,
.gw-multi-level li:hover ul ul ul ul {
	display: none;
}
.gw-multi-level li:hover ul,
.gw-multi-level li li:hover ul,
.gw-multi-level li li li:hover ul,
.gw-multi-level li li li li:hover ul {
	display: block;
	width: auto;
	float: left;
}

.gw-multi-level-vertical li {
	width: 200px;
	float: none;
	position: relative;
}
.gw-multi-level-vertical ul {
	width: 200px;
	top: 0;
	left: 200px;
}
/*END multi-level*/

/*corner*/
.corner3  { border-radius: 3px; }
.corner5  { border-radius: 5px; }
.corner8  { border-radius: 8px; }
.corner10 { border-radius: 10px; }
/*END corner*/

/*img max width OR height*/
.img-height,
.img-width {
    text-align: center;
	overflow: hidden;
}
.img-width img {
	max-width: 100%;
}
.img-height img {
	max-height: 100%;
}
/*END img max width OR height*/

/*zoom effect*/
.gw-effect img {
	-moz-transform: scale(1, 1);
	-webkit-transform: scale(1, 1);
	-o-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	transform: scale(1, 1);
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
.gw-effect:hover img {
	-moz-transform: scale(1.1, 1.1);
	-webkit-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}
/*END zoom effect*/

/*width, float*/
.width15 {width: 15% !important;}
.width20 {width: 20% !important;}
.width25 {width: 25% !important;}
.width30 {width: 30% !important;}
.width33 {width: 33% !important;}
.width40 {width: 40% !important;}
.width48 {width: 48% !important;}
.width50 {width: 50% !important;}
.width60 {width: 60% !important;}
.width65 {width: 65% !important;}
.width70 {width: 70% !important;}
.width75 {width: 75% !important;}
.width80 {width: 80% !important;}
.gw-left {float: left;}
.gw-right{float: right;}
/*END width, float*/

/*btn*/
.btn-small,
.btn-medium,
.btn-large {
	display: inline-block;
	width: auto;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	margin: 0;
    background-color: #FFF;
    border: none;
	cursor: pointer;
	outline: none;
}
.btn-small {
	line-height: 14px;
	padding: 7px 10px;
}
.btn-medium {
	line-height: 15px;
	font-size: 115%;
	padding: 10px 18px;
	border-style: solid;
	border-width: 2px;
}
.btn-large {
	line-height: 18px;
	font-size: 130%;
    letter-spacing: 1px;
	padding: 17px 25px;
	border-style: solid;
	border-width: 3px;
}
/*END btn*/

/*form submit*/
.gw-collection,
.gw-data {
	width: 100%;
	display: block;
	max-width: 900px;
    line-height: 150%;
	overflow: hidden;
	margin: 0 auto;
	padding: 1% 1% 0 1% !important;
	box-sizing: border-box;
	position: relative;
}

.gw-collection-box {
	margin-bottom: 30px;
	padding: 50px 2% 0 2% !important;
	border: solid 1px #999;
	border-radius: 5px;
}

.gw-pp .gw-btn-back,
.gw-collection-box .gw-btn-back {
	display: none;
}

.gw-collection .gw-collection-title {
	width: 96.05%;
	color: #FFF;
	font-size: 130%;
	font-weight: 100;
	line-height: 22px;
	padding: 8px 2%;
	background-color: #999;
	position: absolute;
	top: 0;
	left: 0;
}

.gw-collection-zoom,
.gw-collection-zoom-all {
	width: 22px;
	height: 22px;
	float: right;
	line-height: 22px;
	color: #FFF;
	font-size: 110%;
	text-align: center;
	background-color: #7e7e7e;
	border-radius: 3px;
	cursor: pointer;
}
.gw-collection-zoom:hover,
.gw-collection-zoom-all:hover {
	background-color: #666;
}
.gw-collection-zoom-all {
	font-size: 140%;
	margin: 0 2% 20px 0;
}

.gw-row,
.gw-field {
	width: 100%;
	list-style: none;
	display: block;
	clear: both;
    margin: 0 0 15px 0;
	box-sizing: border-box;
	position: relative;
}

.gw-label {
	width: 100%;
	font-weight: bold;
	margin: auto auto 5px auto;
}

.gw-value {
	width: 100%;
	margin-bottom: 3px;
}
.gw-value-box {
	position: relative;
}
.gw-value-btn span:first-child {
	display: block;
	width: 68%;
	float: left;
}
.gw-value-btn span:nth-child(2) {
	display: block;
	width: 30%;
	float: right;
}

.gw-value-search span {
	display: block;
	margin-bottom: 5px;
}
.gw-value-search .gw-value-search-data {
	line-height: 180%;
	margin-top: 5px;
}
.gw-value-search .gw-value-search-data .gw-value-search-item {
	color: #06C;
	cursor: pointer;
}
.gw-value-search .gw-value-search-data .gw-value-search-item:hover {
	background-color: #F1F1F1;
}

.gw-string {
    padding-top: 5px;
}
.gw-required,
.gw-required-label {
	color: #F00;
}

.gw-input,
.gw-select,
.gw-select-multiple,
.gw-text {
	width: 100%;
	height: 28px;
	line-height: 28px;
	padding: 0 2%;
	outline: solid 1px #CCC;
	border: none;
	box-sizing: border-box;
}
.gw-select {
	-webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
	background: url(../img/icon-select.png) no-repeat;
	background-position: 99% 50%;
	background-size: 7px;
}
.gw-select::-ms-expand {
    display: none;
}
.gw-select-multiple {
	height: 150px;
	max-height: 200px;
	padding: 0;
}
.gw-select-multiple option {
	padding: 5px 2%;
}
.gw-text {
    height: 66px;
    line-height: 22px;
    overflow: auto;
    resize: vertical;
}
.gw-ckeditor {
	width: 100%;
    height: 300px;
	overflow: auto;
	line-height: 160%;
	padding: 0 10px;
	outline: solid 1px #CCC;
	border: none;
	box-sizing: border-box;
}
.gw-ckeditor-basic {
	height: 120px;
}
.gw-ckeditor-full {
	height: 350px;
}
.gw-input:hover,
.gw-select:hover,
.gw-text:hover,
.gw-ckeditor:hover {
	outline: solid 1px #999;
}
.gw-input:focus,
.gw-select:focus,
.gw-text:focus,
.gw-ckeditor:focus {
	outline: solid 1px #FC0;
	outline-offset: 0px;
}

.gw-checkbox,
.gw-checkbox-full {
	clear: both;
}
.gw-checkbox .gw-value span {
	display: block;
	line-height: 18px;
	margin: 6px 0;
}
.gw-checkbox-full .gw-value span {
	display: block;
	line-height: 18px;
	margin: 6px 0 10px 0;
}
.gw-checkbox .gw-value input,
.gw-checkbox-full .gw-value input {
	width: auto;
	float: left;
	margin: 2px 5px 0 0;
	cursor: pointer;
}

.gw-value-list .gw-value {
	max-height: 200px;
	overflow: auto;
	padding: 10px;
	background-color: #F9F9F9;
	outline: solid 1px #CCC;
	box-sizing: border-box;
}

.gw-value-list .gw-value span:hover,
.gw-value-list .gw-value-list-item:hover {
	background-color: #F3F3F3;
}

.gw-add-data,
.gw-add-field,
.gw-authority {
	cursor: pointer;
}
.gw-add-data:hover,
.gw-add-data-active {
	background-color: #FF9;
}

.gw-hr {
	height: 1px;
	background-color: #CCC;
	border: none;
	margin: 15px 0;
}
.gw-error {
	font-style: italic;
	color: #F00;
}
.gw-message {
    color: #00F;
}
.gw-notes {
	font-style: italic;
	opacity: 0.75;
}
.gw-hidden {
    display: none;
}
/*END form submit*/

/*.gw-select-html*/
.gw-select-html {
	width: 100%;
	max-height: 350px;
	overflow: hidden;
	box-sizing: border-box;
	position: absolute;
	top: 0;
	left: 0;
	background-color: #FFF;
	border: solid 1px #CCC;
	z-index: 2;
	box-shadow: 0px 0px 5px #666;
}
.gw-select-html .gw-select-html-bg {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1;
}
.gw-select-html .gw-select-html-form {
	position: relative;
	z-index: 2;
}
.gw-select-html .gw-select-html-form .gw-select-html-value {
	width: 100%;
	height: 32px;
	line-height: 32px;
	position: relative;
	margin-bottom: 1px;
	z-index: 3;
}
.gw-select-html .gw-select-html-form .gw-select-html-close {
	display: block;
	padding: 2px 9px 4px 9px;
	background-color: #E6E6E6;
	border-radius: 50px;
	position: absolute;
	z-index: 4;
	cursor: pointer;
	right: 1%;
	top: 2px;
}
.gw-select-html .gw-select-html-form .gw-select-html-close:hover {
	background-color: #CCC;
}
.gw-select-html .gw-select-html-data {
	max-height: 260px;
	overflow: auto;
	background-color: #FFF;
	position: relative;
	z-index: 2;
}
.gw-select-html .gw-select-html-item {
	padding: 7px 2%;
	cursor: pointer;
}
.gw-select-html .gw-select-html-item:hover {
	background-color: #E1E1E1;
}
.gw-select-html .gw-select-html-active {
	background-color: #FFB !important;
}
/*END gw-select-html*/

/*datalist*/
.gw-datagroup-form,
.gw-datagroup-form-active,
.gw-adddata-form,
.gw-adddata-form-active,
.gw-dataview-form,
.gw-dataview-form-active {
	width: 600px;
	max-width: 90%;
	margin: auto;
}
.gw-datagroup-item,
.gw-adddata-item,
.gw-datalist-item {
	clear: both;
	padding: 5px 10px;
	background-color: #F1F1F1;
	border-radius: 5px;
	border: solid 1px #CCC;
	margin-bottom: 5px;
	cursor: pointer;
}
.gw-datagroup-item:hover,
.gw-adddata-item:hover,
.gw-datalist-item:hover {
	background-color: #E1E1E1;
}
.gw-datagroup-item-active,
.gw-adddata-item-active,
.gw-datalist-item-active {
	background-color: #FFB !important;
}
.gw-datagroup-item p,
.gw-adddata-item p,
.gw-datalist-item p {
	display: none;
}
.gw-datagroup-item .gw-label-item,
.gw-adddata-item .gw-label-item,
.gw-datalist-item .gw-label-item {
	display: block;
}

.gw-datagroup-item {
	padding: 0 10px;
}
.gw-datagroup-item > .gw-label {
	display: block;
	width: 100%;
	line-height: 30px;
	float: none;
	text-align: left;
	margin: 0;
}
.gw-datagroup-item > .gw-value,
.gw-datagroup-item > .gw-value-box {
	display: none;
}
/*END datalist*/

/*gw-datagroup*/
/*.gw-datagroup-field .fieldname {
	width: 78%;
	float: left;
}
.gw-datagroup-field .fieldbtn {
	width: auto;
	float: right;
}

.gw-datagroup-horizontal .gw-datagroup-item .gw-label:first-child {
	display: none;
}
.gw-datagroup-horizontal .gw-datagroup-item > .gw-value,
.gw-datagroup-horizontal .gw-datagroup-item > .gw-value-box {
	display: block;
}*/
/*END gw-datagroup*/

/*gw-datafield*/
.gw-datafield {
	overflow: hidden;
	margin-bottom: 20px;
	padding: 50px 2% 10px 2%;
	border: solid 1px #CCC;
	border-radius: 5px;
	position: relative;
}
.gw-datafield > .gw-label {
	width: 96%;
	line-height: 35px;
	color: #FFF;
	font-size: 110%;
	font-weight: 100;
	padding: 0 2%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: #999;
}
/*END gw-datafield*/

/*gw-dataview*/
.gw-dataview-data {
	display: table;
	max-height: 300px;
	overflow: auto;
	border: solid 1px #CCC;
}
.gw-dataview .gw-dataview-header,
.gw-dataview .gw-dataview-item {
	display: table-row;
	line-height: 160%;
	background-color: #F6F6F6;
	border-bottom: dashed 1px #DDD;
	cursor: pointer;
}
.gw-dataview .gw-dataview-item:hover {
	background-color: #F1F1F1;
}
.gw-dataview .gw-dataview-item-active {
	background-color: #FFB !important;
}
.gw-dataview .gw-dataview-header .gw-column,
.gw-dataview .gw-dataview-item .gw-column {
	display: table-cell;
	padding: 7px 5px 3px 5px;
}
.gw-dataview .gw-dataview-header {
	font-weight: bold;
	border-bottom: solid 1px #CCC;
	background-color: #DDD;
}

.gw-dataview .gw-dataview-item .gw-input,
.gw-dataview .gw-dataview-item .gw-value {
	width: 100%;
	height: auto;
	line-height: none;
	margin: 0;
	padding: 0;
	outline: none;
	border: none;
	box-sizing: border-box;
}
/*END gw-dataview*/

/*gw-view-detail*/
.gw-view-detail-table {
	display: table;
	line-height: 160%;
	border-collapse: collapse;
}
.gw-view-detail-table .gw-view-detail-header {
	font-weight: bold;
	background-color: #F6F6F6;
}
.gw-view-detail-table .gw-view-detail-row {
	display: table-row;
}
.gw-view-detail-table .gw-view-detail-cell {
	display: table-cell;
	padding: 5px;
	border: solid 1px #CCC;
}
.gw-view-detail-show {
	line-height: 160%;
}
.gw-view-detail-show .gw-view-detail-cell {
	padding: 5px;
}
/*END gw-view-detail*/

/*gw-dataobject*/
.gw-dataobject {
	margin-bottom: 10px;
}
.gw-dataobject .gw-dataobject-item {
	clear: both;
	line-height: 150%;
	margin-bottom: 5px;
	padding: 5px 3px;
	background-color: #F1F1F1;
	border-radius: 5px;
	cursor: pointer;
}
.gw-dataobject .gw-dataobject-item:hover,
.gw-dataobject .gw-dataobject-item-active {
	background-color: #FFC;
}
.gw-dataobject .gw-dataobject-key {
	width: 20%;
	float: left;
	text-align: right;
}
.gw-dataobject .gw-dataobject-key:after {
	float: right;
	content: ":";
	padding-right: 5;
	margin-left: 5;
}
.gw-dataobject .gw-dataobject-value {
	width: 80%;
	float: right;
}
.gw-dataobject .gw-dataobject-item .gw-dataobject-item {
	padding: 0;
}
.gw-dataobject .gw-dataobject-item .gw-dataobject-item .gw-dataobject-key:before {
	content: "{";
	padding-right: 5;
	margin-left: 5;
}
.gw-dataobject .gw-dataobject-item .gw-dataobject-item .gw-dataobject-value {
	display: block;
	float: none;
	margin-left: 9%;
}
.gw-dataobject .gw-dataobject-item .gw-dataobject-item .gw-dataobject-value:after {
	content: "},";
	padding-right: 5;
	margin-left: 5;
}
.gw-dataobject .gw-dataobject-item .gw-dataobject-item:last-child {
	margin: 0;
}

.gw-dataobject .gw-dataobject-form {}
.gw-dataobject .gw-dataobject-form-row {
	margin-bottom: 5px;
}
.gw-dataobject .gw-dataobject-form-row .gw-dataobject-form-row {
	margin-left: 10%;
}
.gw-dataobject .gw-dataobject-form-value > input {
	width: 70%;
	float: left;
	margin-right: 1%;
}
.gw-dataobject .gw-dataobject-form-value .gw-dataobject-value-string,
.gw-dataobject .gw-dataobject-form-value .gw-dataobject-form-value .gw-dataobject-value-cancel {
	display: inline-block;
}
/*END gw-dataobject*/

/*background*/
.gw-bg-blue {
	background-color: #2283c5;
	border-color: #2283c5;
}
.gw-bg-blue:hover {
	background-color: #045e9f;
}
.gw-bg-blue2 {
	background-color: #6fb3e0;
	border-color: #6fb3e0;
}
.gw-bg-blue2:hover {
	background-color: #4f99c6;
}
.gw-bg-green {
	background-color: #89b95b;
	border-color: #89b95b;
}
.gw-bg-green:hover {
	background-color: #5e8338;
}
.gw-bg-red {
	background-color: #d15b47;
	border-color: #d15b47;
}
.gw-bg-red:hover {
	background-color: #b74635;
}
.gw-bg-yellow {
	background-color: #ffb752;
	border-color: #ffb752;
}
.gw-bg-yellow:hover {
	background-color: #e59729;
}
.gw-bg-orange {
	background-color: #ff962d;
	border-color: #ff962d;
}
.gw-bg-orange:hover {
	background-color: #dd6f00;
}
.gw-bg-pink {
	background-color: #d6487e;
	border-color: #d6487e;
}
.gw-bg-pink:hover {
	background-color: #b73766;
}
.gw-bg-purple {
	background-color: #9585bf;
	border-color: #9585bf;
}
.gw-bg-purple:hover {
	background-color: #7461aa;
}
.gw-bg-black {
	background-color: #555555;
	border-color: #555555;
}
.gw-bg-black:hover {
	background-color: #303030;
}
.gw-bg-gray {
	background-color: #999;
	border-color: #999;
}
.gw-bg-gray:hover {
	background-color: #666;
}
.gw-bg-white {
	color: #666;
	border-color: #666;
}
.gw-bg-white:hover {
	color: #FFF;
	background-color: #666;
}
.gw-bg-no-color {
	color: #666;
	background: none;
	border: none;
}
.gw-bg-no-color:hover {
	background-color: #CCC;
}
/*END background*/

/*navigator*/
.gw-navigator {
	margin-bottom: 20px;
}
.gw-navigator .item {
	margin-right: 10px;
}
.gw-navigator .item a {
	color: #999;
	margin-left: 5px;
}
.gw-navigator .span {
	font-size: 80%;
	opacity: 0.7;
}
/*END navigator*/

/*page-list*/
.gw-page-list {
	width: auto;
	margin-bottom: 30px
}
.gw-page-list a {
	color: #FFF;
	text-align: center;
	text-decoration: none;
	margin-right: 3px;
	padding: 7px 12px;
	background-color: #888;
	border-radius: 5px;
}
.gw-page-list a:hover {
	background-color: #F90;
}
.gw-page-list .current {
	text-align: center;
	color: #FFF;
	margin-right: 3px;
	padding: 7px 12px;
	background-color: #F90;
	border-radius: 5px;
}
.gw-page-list .space {
	margin: 0 8px;
}
/*END page-list*/

/*parallax*/
.gw-parallax {
	overflow: hidden;
	position: relative;
}
.gw-parallax .gw-parallax-bg {
	width: 100%;
	height: 1080px;
	background-position: top center;
	background-repeat: repeat;
	background-size: contain;
	position: absolute;
	top: 0;
	left: 0;
}

.gw-parallax-image {
	position: relative;
	background-attachment: scroll;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
/*END parallax*/

/*popup*/
.gw-pp {
	display: block;
	z-index: 100;
	width: 100%;
	height: 100%;
	position: absolute;
}
.gw-pp .close {
	width: auto;
	height: auto;
	color: #666;
	font-size: 110%;
	text-align: center;
	position: absolute;
	padding: 4px 10px 5px 10px;
	background-color: #FFF;
	border-radius: 30px;
	box-shadow: 0px 0px 3px #333;
	cursor: pointer;
	z-index: 103;
	top: -5px;
	right: -5px;
}

.gw-pp .close:hover{
	color: #FFF;
	background-color: #666;
}
.gw-pp-bg {
	display: block;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 101;
	background-color: rgba(255,255,255,0.6);
}
.gw-pp-container {
	display: block;
	width: auto;
	height: auto;
	background-color: #FFF;
	border: solid 1px #FFF;
	border-radius: 5px;
	box-shadow: 0px 0px 7px #333;
	position: fixed;
	z-index: 102;
}
.gw-pp-data {
	display: block;
	width: auto;
	height: auto;
	max-width: 1024px;
	overflow: auto;
	padding: 20px;
	box-sizing: border-box;
}
.gw-pp-data .gw-collection {
	width: 768px;
	max-width: 100%;
}
/*END popup*/

/*other*/
#save-message {
	width: auto;
	max-width: 200px;
	color: #FFF;
	text-align: center;
	font-weight: bold;
	padding: 8px 30px;
	border: solid 1px rgba(255,255,255,0.75);
	box-shadow: 0px 0px 5px #FFF;
	position: fixed;
	top: 5px;
	left: 40%;
	z-index: 180;
}

#gw-loading-page {
	width: 100%;
	height: 100%;
	position: fixed;
	background-color: rgba(255,255,255,0.3);
	z-index: 200;
}
#gw-loading-content {
	width: auto;
	padding: 8px 25px;
	background-color: #FFF;
	border: solid 1px #999;
	box-shadow: 0px 0px 3px #999;
	position: fixed;
	top: 45%;
	left: 45%;
	z-index: 201;
}

.gw-encode-salt-form span {
	margin-right: 2%;
}
/*END other*/

@media all and (min-width: 480px) {
	.gw-view-post iframe{
		max-width: 450px;
		height: 300px;
	}
	
	.gw-pp .close {
		top: -10px;
		right: -10px;
	}
	
	.gw-value-btn span:first-child {
		width: 77%;
	}
	.gw-value-btn span:nth-child(2) {
		width: 22%;
	}
	
	.gw-value-search .gw-value-search-box {
		width: 39%;
		float: left;
		margin-right: 1%;
	}
	.gw-value-search .gw-value-search-btn {
		width: 19%;
		float: left;
	}
}

@media all and (min-width: 768px) {
	.gw-view-post iframe{
		max-width: 520px;
		height: 350px;
	}
	
	.gw-collection,
	.gw-data {
		padding: 0;
	}
	
	.gw-checkbox .gw-value span {
		display: inline-block;
		width: 33%;
		max-width: 250px;
		float: left;
	}
	
	.gw-pp .close {
		top: -15px;
		right: -15px;
	}
}

@media all and (min-width: 1024px) {
	.gw-view-post iframe{
		max-width: 600px;
		height: 400px;
	}
	
	.gw-value-btn span:first-child {
		width: 84%;
	}
	.gw-value-btn span:nth-child(2) {
		width: 15%;
	}
	
	.gw-parallax-image {
		background-attachment: fixed;
	}
}